# python/object:istd_klassen.IstdRegel
code: TR315
controleniveau: standaard
retourcode: '0001'
titel: 'TR315: VorigReferentieNummer van de Prestatie moet uniek zijn in het bericht.'
type: Technische regel


